#mid-2 {
    font-size: 1.2em;
}

#select-eclipse {
    font-size: 1.05em;
}

input#sim-speed {
    width: 20em;
    max-width: 50vw;
}

div#mid-5 {
    text-align: center;
}

span.caution-large {
    font-size: 1.4em;
    color: crimson;
}

#understood-div {
    font-size: 1.3em;
}
#caution-understood {
    transform: scale(1.5);
}

a-scene {
    /* height: 56vw; */
    width: 72vw;
    margin: auto;
}

input#sim-time {
    width: 50em;
    max-width: 60vw;
}



#setting-json {
    width: 40em;
    height: 8em;
}

/* for tooltips */
.tooltip {
    position: relative;
    display: inline-block;
  }
  
  .tooltip .tooltiptext {
    visibility: hidden;
    width: 140px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px;
    position: absolute;
    z-index: 1;
    bottom: 150%;
    left: 50%;
    margin-left: -75px;
    opacity: 0;
    transition: opacity 0.3s;
  }
  
  .tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
  }
  
  .tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
  }